/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/*heading for spotlight etc on homepage*/
#main h3.section {
    font-size: 1.5em;
    color: #555
}
/*heading for items IN spotlight*/
.post .title a {
    color: rgb(34, 34, 34);
    font-size: 1em;
}

/*--navigation colour--*/
.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover {
    background: none repeat scroll 0% 0% rgb(226, 201, 147);
}

#header {
    background:#eee7d8;
}

/* 2.2.1 Drop-down menus */
	.nav li ul  { background: #eee7d8; position: absolute; left: -999em; width: 200px; border: 1px solid #dbdbdb; border-width:1px 1px 0; z-index:999; }
	.nav li ul li  { border-bottom:1px solid #dbdbdb; }
	.nav li ul li a  { padding:8px 10px; width:180px; color:#555; font-size:1em; border:none;  }
	.nav li ul li a.sf-with-ul { padding:5px 10px; }
	.nav li ul li a:hover,
	.nav li ul li.current_page_item a,
	.nav li ul li.current-menu-item a { background:#ffffff; !important; color: #333; }
	
	.nav li.current_page_item li a, 
	.nav li.current_page_parent li a,
	.nav li.current-menu-ancestor li a,
	.nav li.current-menu-item li a,
	.nav li.sfHover { background:#eee7d8; }
	
	.nav li ul ul  { margin: -30px 0 0 180px; }
	.nav li ul ul li a  {  }
	.nav li ul li ul li a  {  }
	
	.nav li:hover,.nav li.hover  { position: static; }
	.nav li:hover ul ul, .nav li.sfhover ul ul,
	.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
	.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left: -999em; }
	.nav li:hover ul, .nav li.sfhover ul,
	.nav li li:hover ul, .nav li li.sfhover ul,
	.nav li li li:hover ul, .nav li li li.sfhover ul,
	.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left: auto; }
	
	.nav .sf-sub-indicator { background: url( images/arrow-superfish.png ) no-repeat; position: absolute; display: block; right: 1em; bottom: 18px; width: 12px; height: 12px; text-indent: -999em; overflow: hidden; }
	.nav li ul .sf-sub-indicator { background: url( images/arrow-superfish-right.png ) no-repeat; bottom: 5px; }

/*navigation text colour*/
#navigation, #navigation .nav a {
    font: 14px/1.4em "Helvetica Neue",Helvetica,sans-serif;
    color: rgb(85, 85, 85);
}

/*--top branding area--*/
#logo {
    padding: 0px 0px 0px 0px;
    margin-right: 20px;
}

#slide-nav li a span.info .featured-category {
    text-transform: uppercase;
    font-size: 11px;
    text-shadow: 0px 0px 1px rgb(0, 0, 0);
    font-weight: normal;
    display: block;
    position: relative;
    color: rgb(197, 179, 88);
}

#slides_container .slide .featured-category a {
    color: #C5B358;
}



.entry table td {
    border: 1px solid #FFFFFF;
    padding: 6px 0 3px 10px;
}

/* Main background */
.col-full  { width: 960px; margin: 0 auto; background:white; }
#main{width:620px; padding:30px 0; margin: 0 0 0 15px; }

/* Spotlight panels */
#main .block { width: 196px; float:left; margin:0 14px 20px 0; border:none; }

/* 2.6 Footer */
#footer{padding: 20px 0 0;border-top: 1px solid #232220; color: #888; background:black;}
#footer-widgets .block a { color: #0bb2ac; }
#footer-widgets .block { background:black; }

/* 2.6 Fonts */
body  { font: 12px/1.5em Helvetica, Arial, Sans-serif; color: #545454; background-color: #080808; }

h1, h2, h3, h4, h5, h6  { margin: 0; font-family:Century Gothic, Helvetica, Arial, Sans-serif; color: #222; font-weight:normal; }
h1  {font-size: 1.8em } h2  {font-size: 1.4em;} h3  {font-size: 1.2em;} h4  {font-size: 1.1em;} h5  {font-size: 1em;} h6  {font-size: 0.8em;}

/* 2.7 Homepage */
#main h3.section { background: url(images/strips.png) repeat; padding:10px 15px; line-height:1em; font-weight: bold; margin-bottom: 25px;  font-family:Century Gothic, Helvetica, Arial, Sans-serif;}

#main .block h2.title { font-size:18px; margin-bottom:5px; line-height:1.2em; font-family:Century Gothic, Helvetica, Arial, Sans-serif; }

/* Post meta */
.post-meta {margin-bottom: 6px; }